.footer-container {
  max-width: 1140px;
  text-align: start !important;
  margin: 0 auto;
  padding: 0 15px;
}
.footer1-container{
  display: none;
}
.footer .logo-image {
  max-width: 150px;
  height: auto;
  display: block;
}

.footer {
  background: whitesmoke !important;
  color: black;
}

h4 {
  color: white;
}

.footer h5 {
  font-weight: 600;
}

.list-unstyled {
  margin-top: 0;
  margin-bottom: 3rem !important;
}

.footer ul {
  padding: 0;
  list-style: none;
}

.col-2 {
  height: 1%;
}

.footer ul li a {
  color: #ccc;
  text-decoration: none;
}

.footer ul li a:hover {
  color: #fff;
}

.contact-info i {
  margin-right: 8px;
}

.contact-info p {
  margin: 0 0 5px;
}

.footer-logo h3 {
  font-size: 1.5rem;
}

.footer .tagline {
  font-style: italic;
}

.footer .bi {
  font-size: 1.2rem;
}

.footer .bi:hover {
  color: #f00;
}
.hello{
  color: #157347;
}
.accordion-body a {
  color: #000;            /* Black or any custom color */
  text-decoration: none;  /* Or 'underline' if you want it */
  font-weight: normal;    /* Optional */
}
.logo {
  height: 70px;
}
/* Mobile view adjustments */
@media (max-width: 767px) {
  .footer-container {
    padding: 0 10px;
  }
  .col-2 {
    
    flex: 4 0 52.666667% !important;
    max-width: 128.666667% !important;
  }
  .hello{
    text-align: center;
  }
  .data-content{
    display: none !important;
  }
  .footer1-container{
    display: flex;
  }
  .contact-info{
    text-align: center;
  }
  .footer .logo-image {
    max-width: 120px;
  }
  .footer-logo{
    text-align: center;
  }
  .footer h5 {
    font-size: 1.1rem;
  }

  .footer-logo h3 {
    font-size: 1.2rem;
  }

  .footer ul li {
    margin-bottom: 1rem;
  }

  .contact-info p {
    font-size: 0.9rem;
  }

  

  .footer .tagline {
    font-size: 1rem;
    text-align: center;
  }

  .footer ul {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer ul li a {
    font-size: 1rem;
  }

  .footer .bi {
    font-size: 1.5rem;
  }
}
.content-form {
  width: 100%;
  max-width: 600px;
  margin: 10px auto;
  padding: 20px;
  color: black;
  text-align: center;
  font-family: Arial, sans-serif;
}
.content-form h6{
  color: #d8ff00;
}

/* Form Input Styles */
.strategy-form {
display: flex;
flex-direction: column;
gap: 20px;
}

.strategy-form label {
text-align: left;
font-size: 14px;
margin-bottom: -21px;
}
.strategy-form input {
padding: 12px;
border: 1px solid #444;
border-radius: 5px;
font-size: 16px;
color: #000;
}

.strategy-form span {
color: red;
}
/* Submit button */
.submit-button {
background-color: #e60000;
color: black;
padding: 12px;
border: none;
font-size: 16px;
font-weight: bold;
border-radius: 5px;
cursor: pointer;
transition: background-color 0.3s ease;
}

.submit-button:hover {
background-color: yellowgreen;
}
